package com.ruoyi.web.mapper;

import com.ruoyi.system.domain.SysImplementationProgress;

public interface ImplementationProgressMapper
{
    public SysImplementationProgress selectSysImplementationProgressList(SysImplementationProgress sysImplementationProgress);

    public SysImplementationProgress selectSysImplementationProgressById(Long id);

    public int insertSysImplementationProgress(SysImplementationProgress sysImplementationProgress);

    public int updateSysImplementationProgress(SysImplementationProgress sysImplementationProgress);
}
